[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.GetMinimumTabWidth

Gets the smallest tab width allowed on the tabbed control.

## Declaration

Source position: comctrls.pp line 481

`public function TCustomTabControl.GetMinimumTabWidth: Integer; virtual;`

## Function result

Minimum tab width in pixels.

## Description

The return value is provide by the GetNotebookMinTabWidth method in the widgetset class instance.